/* layout.core */

body {
    font-size: 16pt; /*   font-family: Calibri, Tahoma, Geneva, sans-serif ;*/
    font-family: "Segoe UI", "Segoe UI", Calibri, Tahoma, Geneva, sans-serif;
    background-color: #FAFAFA;
}

#bodyContent {
    font-size: 14pt;
    line-height: 1.6;
    color: #111;
}

#bodyContent a {
    text-decoration: underline;
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.small {
    font-size: 85%;
}

.sr-only {
    background-color: #fff;
    color: #000;
}

.skip-link:focus {
    position: relative;
    display: block;
    height: auto;
    width: auto;
    padding: 0.2em 1em;
    background-color: #fd0;
    border-color: #fd0;
}

*:focus {
    border: 1px solid #226722;
    border-radius: 2px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    font-family: Calibri, Tahoma, Geneva, sans-serif;
}

    h1 .small {
        font-size: 24px;
        display: block;
    }

    h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small {
        color: #747474;
    }

a {
    color: #1D3C7B;
}

#bodyContent a {
    text-decoration: underline;
}

#bodyContent img {
    max-width: 100%;
}

.page-top h1 {
    font-family: "Segoe UI Bold", Segoe, Calibri, Tahoma, Geneva, sans-serif;
}

.cookie-warning {
    padding: 10px 0;
    margin: 0 !important;
    font-size: 75%;
	color: #fff;
    background-color: #448444;
    border: #226722;
}

.cookie-warning a {
	color: #fff;
	text-decoration: underline;
}

.cookie-warning .btn-link {
    color: #000;
}

.cookie-warning p {
    margin: 5px 0;
}

.cookie-modal.in{
    display: flex !important ;
    align-items: center;
}

.cookie-modal .modal-dialog {
    width: 760px;
}

.cookie-modal .modal-content {
    border-radius: 0;
    box-shadow: none;
}

    .cookie-modal .modal-content > div {
        border: none;
        margin: 1em;
    }

    .cookie-modal .modal-content .modal-footer {
        text-align: center;
    }

    .cookie-modal a.btn {
        text-decoration: none !important;
    }

@media (max-width: 768px) {
    .cookie-modal .modal-dialog {
        margin: auto 0;
    }
}

.cookie-toggle .checkbox-inline input[type="checkbox"] {
    margin-top: 10px;
}

.text-muted, .caption, caption {
    color: #555;
}


@media screen and (max-width: 767px) {
    h1, .h1 {
        font-size: 28px;
    }

    h2, .h2 {
        font-size: 25px;
    }

    h3, .h3 {
        font-size: 20px;
    }

    h4, .h4 {
        font-size: 16px;
    }

    #bodyContent p, #bodyContent div {
        overflow-wrap: break-word;
        word-wrap: break-word;
        -ms-word-break: break-all;
        word-break: break-all;
        word-break: break-word;
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto;
    }

}

.well {
    border-radius: 0px;
}

.lead {
    font-size: 17pt;
    font-weight: bold;
    font-family: "Segoe UI semibold", Segoe, Calibri, Tahoma, Geneva, sans-serif;
}
/* site links ---- */

.site-links {
    font-size: 65%;
}

    .site-links a {
        color: #666;
    }
/* button behaviour */

p.btn {
    margin-bottom: 1em;
}

.btn a {
    color: #fff;
}

.btn, .btn-lg {
    border-radius: 0;
}

strong {
    font-family: "Segoe UI semibold", Segoe, Calibri, Tahoma, Geneva, sans-serif;
}
/* page feedback */

.feedback-detail {
    display: none;
}

.feedback {
    font-size: 0.8em;
}

.feedback a { 
    text-decoration: underline;
}

.image-right {
    float: right;
}
/* AA Colour Contrast fixes */
.btn-warning {
	background-color: #aa6708;
}

.btn-info {
    background-color: #4977bc;
}

.btn-info:hover, .btn-info:active, .btn-info:focus {
    background-color: #1D3C7B;
}

.btn-success {
    background-color: #398439;
    color: #fff;
}

.btn-success:hover, .btn-success:active, .btn-success:focus {
    background-color: #226722;
}



.btn-danger {
	background-color: #ce4844;
}

.alert-warning {
    color: #906823;
}

.alert-info {
    color: #000203;
}

.alert-danger {
    color: #ae3f3d;
}

span.alert {
    display: block;
}

.site-content a:not([href*='west-dunbarton.gov.uk']):not([href^='#']):not([href^='/']):not([href^='?']):not([name]):after, .site-content a[href^="/external-links"]:after {
    font-family: 'FontAwesome';
    content: " \f08e";
    font-size: 80%;
    padding-right: 0.4em;
}

.no-external-icon:after {
    display: none;
}

/*
body.modal-open div.modal-backdrop {
    z-index: 0;
    position: relative;
}*/

.modal-content a {
    text-decoration: underline !important;
}

.pagination > .disabled > span, 
.pagination > .disabled > span:hover, 
.pagination > .disabled > span:focus, 
.pagination > .disabled > a, 
.pagination > .disabled > a:hover, 
.pagination > .disabled > a:focus {
    color: #555;
}
